local fn = _gn(0x60C59968E8E87E6B)
--- _LOG_ADD_TOTAL_TAKE_ENTRY
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
function Global.LogAddTotalTakeEntry(p0, p1, p2, p3, p4)
	return _in2(fn, p0, p1, p2, p3, p4)
end
